﻿/* Where all the lights are bright */

/*

------------------------------------------------------
Copyright Maxine Sherrin, www.westciv.com
some rights reserved
http://creativecommons.org/licenses/by-sa/2.0/

You are free to use this style sheet and its
associated image files to create your own site.
However, we ask that you respect the template's
creator by maintaining this attribution in
the style sheet.
------------------------------------------------------

*/

/* Has the background image for the diagonal stripes on the right. */

html {
background-image: url("../images/right_side.gif");
background-repeat: repeat-y;
background-position: top right;
background-color:#e1ecee;

}

/* Has the background image for the diagonal stripes on the left. */

body {
margin: 0;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 1.1em;
background-image: url("../images/left_side.gif");
background-repeat: repeat-y;
color: #000000;
}

#wrapper {
	margin: 0 auto;
	width: 100%;
	position: relative;
	min-height: 100%; /* For Modern Browsers */;
	height: auto !important; /* For Modern Browsers */;
	height: 100%; /* For IE */
	min-height: 1000px; /* For Modern Browsers */;
	height: auto !important; /* For Modern Browsers */;
	height: 1000px; /* For IE */

}

/* Banner across top of page that says the name of the whole site */

#main-title {
margin-bottom: 0;
margin-left: 50px;
margin-right: 50px;
font-size: .7em;
letter-spacing: 5px;
text-align: right;
margin-top: 0;
padding-bottom: 8px;
font-weight: bold;
padding-top: 8px;
padding-right: 50px;
background-color: #265057;
color: #ffffff;
border-top: 1px #000000 solid;
border-bottom: 1px #000000 solid;
}

/* To create the main image near the top of the page. */

#header-image {
background-color: #336a74;
background-image: url("../images/header_image.jpg");
background-repeat: no-repeat;
background-position: center top;
height: 177px;
border-top: 2px #ff4700 solid;
border-bottom: 2px #ff4700 solid;
margin-left: 50px;
margin-right: 50px;
}
#header-image2 {
background-color: #336a74;
background-image: url("../images/header_image2.png");
background-repeat: no-repeat;
background-position: center top;
height: 177px;
border-top: 2px #ff4700 solid;
border-bottom: 2px #ff4700 solid;
margin-left: 50px;
margin-right: 50px;
}
#header-image3 {
background-color: #336a74;
background-image: url("../images/header_image3.png");
background-repeat: no-repeat;
background-position: center top;
height: 177px;
border-top: 2px #ff4700 solid;
border-bottom: 2px #ff4700 solid;
margin-left: 50px;
margin-right: 50px;
}
#header-image4 {
background-color: #336a74;
background-image: url("../images/header_image4.png");
background-repeat: no-repeat;
background-position: center top;
height: 177px;
border-top: 2px #ff4700 solid;
border-bottom: 2px #ff4700 solid;
margin-left: 50px;
margin-right: 50px;
}
#header-image5 {
background-color: #336a74;
background-image: url("../images/header_image5.png");
background-repeat: no-repeat;
background-position: center top;
height: 177px;
border-top: 2px #ff4700 solid;
border-bottom: 2px #ff4700 solid;
margin-left: 50px;
margin-right: 50px;
}
#header-image6 {
background-color: #336a74;
background-image: url("../images/header_image6.png");
background-repeat: no-repeat;
background-position: center top;
height: 177px;
border-top: 2px #ff4700 solid;
border-bottom: 2px #ff4700 solid;
margin-left: 50px;
margin-right: 50px;
}
#header-image7 {
background-color: #336a74;
background-image: url("../images/header_image7.png");
background-repeat: no-repeat;
background-position: center top;
height: 177px;
border-top: 2px #ff4700 solid;
border-bottom: 2px #ff4700 solid;
margin-left: 50px;
margin-right: 50px;
}
#header-image8 {
background-color: #336a74;
background-image: url("../images/header_image8.png");
background-repeat: no-repeat;
background-position: center top;
height: 177px;
border-top: 2px #ff4700 solid;
border-bottom: 2px #ff4700 solid;
margin-left: 50px;
margin-right: 50px;
}



/* For the main navigation bar for the site. */

#nav{
	float: right;
font-size: .6em;
margin-left: 50px;
margin-right: 50px;
background-color: #e1ecee;
border-bottom: 2px #ff4700 solid;
}
#nav ul {
	list-style: none;
	line-height: 1;
	background: #e1ecee;
	font-weight: bold;
	padding: 0;
	border: solid #ff4700;
	border-width: 1px 0;
	margin: 0 0 0.25em 0; /*under menu text */
}

#nav a {
	display: block;
	width: 12em;
	w\idth: 7em;
	color: #132528;
	text-decoration: none;
	padding: 0.25em 0.5em; /* above text - left of text    */
}

#nav a.daddy {
	background: url("../images/rightarrow2.gif") center right no-repeat;
}

#nav li {
	float: left;
	padding: 0;
	width: 10em;  /* Top Level Width     */
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 14.1em;  /* Dropdown text width FF */
	font-weight: normal;
	border-width: 1px;
	margin: 0;
}

#nav li li {
	padding-right: .25em;
	width: 13.9em
}

#nav li ul a {
	width: 13em;
	w\idth: 13em;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul ul ul {
	left: -999em;
}

#nav li:hover ul ul {
	left: -999em;
}

#nav li li li.sfhover ul {
	left: auto;
}

#nav li li.sfhover ul {
	left: auto;
}

#nav li.sfhover ul {
	left: auto;
}

#nav li li li:hover ul {
	left: auto;
}

#nav li li:hover ul {
	left: auto;
}

#nav li:hover ul {
	left: auto;
}

#nav li.sfhover {
	background: #6de7f9;
	}


#nav li:hover {
	background: #6de7f9;
	}


/* For the pullquote or other text directly under the navigation bar. */

#headline {
font-size: .65em;
padding-top: 30px;
text-align: justify;
background-color: #e1ecee;
padding-left: 100px;
padding-right: 100px;
margin-left: 50px;
margin-right: 50px;
margin-bottom: 0;
line-height: 1.5em;}

/* For the byline on the pullquote. */

p.byline {
text-align: right;
margin-bottom: 0;
}

h1 {
margin-left: 50px;
margin-right: 50px;
font-size: .8em;
padding-bottom: 3px;
padding-top: 23px;
padding-left: 50px;
padding-right: 0;
color: #000000;
border-bottom: 1px #ff4700 solid;
letter-spacing: 5px;
font-weight: normal;
background-color: #e1ecee;
margin-top: 0;
margin-bottom: 0;
}

/* Contains all the main body of text on the page, including the h2 elements. */

#main-text {
margin-top: 0;
margin-bottom: 0;
margin-left: 50px;
margin-right: 50px;
font-size: .7em;
line-height: 1.8em;
background-color: #e1ecee;
}

#main-text p {
text-align: justify;
margin-left: 60px;
margin-right: 50px;
}
#main-text p.publication {
text-align: left;
padding-left: 1.5cm; 
text-indent: -1.5cm;
}


#main-text ul {
text-align: left;
margin-top: 2px;
margin-left: 90px;
margin-right: 50px;
}
#main-text blockquote {
text-align: left;
margin-left: 60px;
margin-right: 50px;
margin-top: 2px;
margin-bottom: 1px;
}
#main-text table {
text-align: left;
margin-left: 60px;
margin-right: 50px;
margin-top: 2px;
margin-bottom: 1px;
}

#main-text table {
	font: 1em/1.1em Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	}

#main-text th {
	padding: 0.5em 0.5em 0.5em 0.5em;
	text-align: left;
	border-top: 2px solid #ff4700;
	border-bottom: 1px solid #ff4700;
	}

#main-text td {
	border-bottom: 1px solid #CCC;
	padding: 0.5em 0.5em 0.5em 0.5em;
	}

#main-text td:first-child {
	border-bottom: 1px solid #CCC;
	border-left: 3px solid #CCC;
	border-right: 0px solid #CCC;
	padding: 0 0.5em;
	}

#main-text td+td+td {
	border-left: 1px solid #CCC;
	text-align: center;
	}
#main-text td+td+td+td {
	border-left: 1px solid #CCC;
	text-align: left;

	}
#main-text .thesis table {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	}

#main-text .thesis  th {
	padding: 0.5em 0.5em 0.5em 0.5em;
	text-align: left;
	border-top: 2px solid #ff4700;
	border-bottom: 1px solid #ff4700;
	}
#main-text .thesis  th+th+th+th {
		text-align: center;
	}
#main-text .thesis  th+th+th+th+th+th {
		text-align: left;
	}

#main-text .thesis  td {
	border-bottom: 1px solid #CCC;
	padding: 0.5em 0.5em 0.5em 0.5em;
	}

#main-text .thesis  td:first-child {
	border-bottom: 1px solid #CCC;
	border-left: 3px solid #CCC;
	border-right: 0px solid #CCC;
	padding: 0 0.5em;
	}
#main-text .thesis  td+td+td{
	border-left: 1px solid #CCC;
	text-align: left;
	}
#main-text .thesis  td+td+td+td {
	border-left: 1px solid #CCC;
	text-align: center;
	}
#main-text .thesis  td+td+td+td+td+td {
	border-left: 1px solid #CCC;
	text-align: left;
	}


h2 {
padding-bottom: 3px;
padding-right: 0;
color: #000000;
border-bottom: 1px #000000 solid;
letter-spacing: 5px;
font-weight: normal;
margin-left: 50px;
margin-right: 50px;
font-size: 1em;
margin-top: 0;
padding-top: 10px;
}
h3 {
padding-bottom: 2px;
padding-right: 0;
color: #000000;
border-bottom: 1px #000000 solid;
letter-spacing: 1px;
font-weight: normal;
margin-left: 55px;
margin-right: 50px;
font-size: .9em;
margin-top: 0;
padding-top: 15px;
}
h4 {
padding-bottom: 3px;
padding-right: 0;
color: #000000;
border-bottom: 1px #000000 solid;
letter-spacing: 0px;
font-weight: normal;
margin-left: 60px;
margin-right: 50px;
font-size: .9em;
margin-top: 0;
padding-top: 10px;
}


table {
margin-top: 17px;
margin-bottom: 0;
}


ol {
margin-top: 17px;
margin-bottom: 0;
}


ul {
margin-top: 17px;
margin-bottom: 0;
}


p {
margin-top: 17px;
margin-bottom: 0;
}

ul {
margin-left: 75px;
margin-right: 75px;
}

ol {
margin-left: 75px;
margin-right: 75px;
}

a:visited {
text-decoration: none;
font-weight: bold;
color: #ff4700;
}

a:link {
text-decoration: none;
font-weight: bold;
color: #ff4700;
}

a:hover {
text-decoration: underline;
}




/* Styles for the footer at the bottom of the page */

#footer {
text-align: center;
margin-bottom: 0;
margin-left: 50px;
margin-right: 50px;

padding-top: 8px;
padding-bottom: 8px;
font-size: .65em;
margin-top: 20px;
padding-right: 50px;
background-color: #ff4c00;
color: #ffffff;
font-weight: bold;
border-top: 1px #000000 solid;
border-bottom: 1px #000000 solid;
}

#footer a:visited {
color: #ffffff;
text-decoration: none;
}

#footer a:link {
color: #ffffff;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
color: #ffffff;
}
